#include <QtGui>
#include <QtCore>

#include "mdp.h"

mdp::mdp(QWidget *parent):QDialog(parent)
{
  setupUi(this);
  qDebug() << "un";
  lineEdit_2 -> setText("root");
  lineEdit_3 -> setText("localhost");
  lineEdit   -> setFocus();
  

}

mdp::~mdp(){}


